package cards.maumau.model;

import cards.Card;
import cards.Suit;

public interface HandlerState {
    
    void addPlayer(Player player);
    void startGame();
    void finishGame();
    void cancelGame();
    void chooseCard(Card c);
    void chooseSuit(Suit suit);
    void skip();
    void no7();

}
